@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .img-fluid {
        height: 100% !important;
    }

    .quiz-right-header img {
        height: 100%;
    }

    .footer > .footer-content {
        height: 4rem;
    }

    .contest-start-content .icon {
        height: 1.2rem;
    }

    .quiz-mail > .quiz-mail-left img {
        width: 100%;
    }

    .contest-question-bottom {
        text-align: right;
    }

    .contest-question-hint {
        display: inline-block;
    }

    .menu-item svg {
        width: 1.5rem;
    }

    .quiz-bottom-header img {
        height: 100%;
    }

    .header {
        min-height: 1px;
    }

    .main-container {
        min-height: 1px;
    }

  
    .header .menu-right {
        flex: 0 0 50px;
    }

    .header .menu-center {
        justify-content: space-between;
    }

    .quiz-right-bottom > .frame > .text {
        min-height: 2rem;
    }

    .content > .top > .top-content > .right {
        text-align: center;
    }
    /* need a little more room in IE for text boxes that wrap to third line */
    .quiz-bottom-bottom > .frame > .text {
		font-size: .6em;
    }

}

@media all and (-ms-high-contrast: none) and (max-width: 1150px), (-ms-high-contrast: active) and (max-width: 1150px)  {
    .frame > .text {
        min-height: 3.5rem!important;
    }
}
